Author Topic: PULSEAUDIOSIMPLE  (Read 2492 times)

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6051
PULSEAUDIOSIMPLE
« on: March 17, 2012, 05:23:16 PM »
when compiling this comes on screen:

Quote
Building buildPluginsCommon
-- Checking for PULSEAUDIOSIMPLE
-- *****************************
-- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
-- Found PulseAudio Simple: /usr/lib/x86_64-linux-gnu/libpulse-simple.so
-- HACK : we need both libpulse and libpulse-simple when using -W-l,-z,defs

Avidemux v2.6.0 (r7785)
_____________________________________________
Compiler: GCC 4.6.1
Build Target: Linux (x86-64)
User Interface: Qt (4.7.4)
_____________________________________________
Kernel: Linux 3.0.0-16-generic (x86_64)
Distribution: Linux Ubuntu 11.10 (oneiric)
Desktop: Unity 2D 4.28.0
Display Server: 1.11.2.902 (1.11.3 RC 2)
Display Driver: intel 2.18.0
Intel Core i5-2500K with 16 GB ram
OpenGL Renderer:  Mesa DRI Intel(R) Sandybridge
Version: 3.0 Mesa 8.0.1
_____________________________________________